﻿.form-group input {
    height: 30px;
    line-height: 30px;
}

.form-group label {
    height: 30px;
    line-height: 30px;
    text-transform: uppercase;
    font-size: 10px;
}

input[type="text"][disabled],
input[type="password"][disabled],
select[disabled] {
    color: #737373;
    font-weight: bold;
    background-color: transparent;
    border: none;
}
/************************************Nuovi*/

.form-control {
    padding: 10px;
    font-size: 13px;
    font-weight: bold;
    position: relative;
    text-transform: lowercase;
}


.form-group {
    margin: 0px;
}

    .form-group small {
        text-transform: uppercase;
        font-size: 11px;
        font-weight: bold;
        letter-spacing: 1px;
    }

.ErrorSpan {
    position: absolute;
    right: 20px;
    color: #ff0000;
    top: 12px;
    font-size: 10px;
}

/************/
.Profilo {
}

    .Profilo h5 {
        line-height: 30px;
        font-size: 14px;
        font-weight: bold;
    }

    .Profilo .PanelInput {
        text-align: right;
    }
Profilo a {
    font-size: 12px
}